Ubuntu - Unable to install E17 themes

October 2017

Issue



I installed ubuntu 4.11 and e17 "enlightenment" but the problem is that I'm unable to install additional themes, I have a message asking me whether the themes are valid.
  • All my themes are e17 files with the ".edj" extension.

Solution


Just copy the .edj files in the themes directory. in my case ~/.e/e/themes
Thanks to medbo for this tip.
Published by aakai1056. Latest update on October 7, 2011 at 07:15 AM by aakai1056.
This document, titled "Ubuntu - Unable to install E17 themes," is available under the Creative Commons license. Any copy, reuse, or modification of the content should be sufficiently credited to CCM (ccm.net).